﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.both {
	clear: both;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
}
body {
	font-size: 14px;
	font-family: "microsoft Yahei";
	background: #2e0e05;
	color: #fff;
}
.container1 {
	height: 1286px;
	background: url(../images/bg1.jpg) no-repeat center top;
}
.container2 {
	height: 1862px;
	background: url(../images/bg2.jpg) no-repeat center top;
}
.wrap {
	position: relative;
	margin: 0 auto;
	width: 640px;
}
.btn-web {
	position: absolute;
	left: 0;
	top: 10px;
	width: 190px;
	height: 140px;
}
.btn-ios {
	position: absolute;
	right: 0px;
	top: 12px;
	width: 120px;
	height: 40px;
}
.btn-gp {
	position: absolute;
	right: 0px;
	top: 58px;
	width: 120px;
	height: 40px;
}
.btn-apk {
	position: absolute;
	right: 0px;
	top: 104px;
	width: 120px;
	height: 40px;
}
.btn-box1 {
	position: absolute;
	top: 10px;
	right: 130px;
	width: 116px;
}
.btn-box2 {
	position: absolute;
	top: 55px;
	right: 130px;
	width: 116px;
}
.btn-download {
	float: left;
	margin-top: 5px;
	width: 116px;
	height: 35px;
	line-height: 35px;
	font-size: 22px;
	text-align: center;
	background: #515151;
	color: #fff;
}
.title {
	float: left;
	margin-left: 10px;
	margin-top: 600px;
	display: inline;
	width: 620px;
}
.btn-a1, 
.a-cur1, 
.btn-back-l {
	float: left;
	margin-left: 10px;
	display: inline;
	width: 296px;
	height: 88px;
	text-align: center;
	cursor: pointer;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.btn-a2, 
.a-cur2, 
.btn-back-r {
	float: right;
	margin-right: 10px;
	display: inline;
	width: 296px;
	height: 88px;
	text-align: center;
	cursor: pointer;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.btn-a1, 
.btn-a2 {
	background: url(../images/btn_a.png) no-repeat;
}
.a-cur1, 
.a-cur2, 
.btn-back-l, 
.btn-back-r {
	background: url(../images/btn_cur.png) no-repeat;
	color: #000;
}
.c1 {
	float: left;
	margin-top: 4px;
	width: 296px;
	font-size: 30px;
	line-height: 40px;
}
.c2 {
	float: left;
	width: 296px;
	font-size: 24px;
	line-height: 30px;
}
.info-cont1 {
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	display: inline;
	width: 550px;
}
.btn-link {
	float: left;
	margin-left: 12px;
	margin-top: 20px;
	display: inline;
	width: 260px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	background: url(../images/btn_link.png) no-repeat;
	color: #fff;
}
.btn-link:hover {
	background: url(../images/btn_link_h.png) no-repeat;
	color: #000;
}
.detail-div {
	float: left;
	margin-left: 50px;
	margin-top: 40px;
	display: inline;
	width: 540px;
	max-height: 800px;
	overflow: hidden;
	overflow-y: auto;
	overflow-x: hidden;
	line-height: 28px;
	font-size: 18px;
	color: #fff;
}
.detail-div h3 {
	text-align: center;
	font-size: 28px;
}
.detail-div p {
	margin: 10px 0;
	word-wrap: break-word;
	word-break: normal;
	color: #fff;
}
.detail-div img {
	padding: 5px;
	display: block;
	max-width: 520px;
}
/* 版權 */
.footer {
	float: left;
	width: 100%;
	padding: 7px 0;
	overflow: hidden;
	background: #000;
	text-align: center;
	color: #676768;
}
.b-css {
	font-size: 16px;
}
.b-css a {
	color: #676768
}
.img {
	width: 100%;
	display: block
}
.efun-logo {
	width: 75px;
	height: 40px;
	background-size: 75px 40px
}
.inch-logo {
	width: 79px;
	height: 40px;
	background-size: 79px 40px;
	margin-top: 4px;
}
.class {
	width: 30px;
	height: 30px;
	background-size: 30px 30px
}
 @media (max-width:760px) {
body {
	font-size: 11px;
}
.container1 {
	height: 643px;
	background-size: 640px 643px;
}
.container2 {
	height: 931px;
	background-size: 640px 931px;
}
.wrap {
	width: 320px;
}
.btn-web {
	top: 5px;
	width: 95px;
	height: 70px;
}
.btn-ios {
	top: 6px;
	width: 60px;
	height: 20px;
}
.btn-gp {
	top: 29px;
	width: 60px;
	height: 20px;
}
.btn-apk {
	top: 52px;
	width: 60px;
	height: 20px;
}
.btn-box1 {
	top: 5px;
	right: 65px;
	width: 70px;
}
.btn-box2 {
	top: 27px;
	right: 65px;
	width: 70px;
}
.btn-download {
	margin-top: 3px;
	width: 70px;
	height: 24px;
	line-height: 24px;
	font-size: 11px;
}
.title {
	margin-left: 5px;
	margin-top: 300px;
	width: 310px;
}
.btn-a1, 
.a-cur1, 
.btn-back-l {
	margin-left: 5px;
	width: 148px;
	height: 44px;
	background-size: 148px 44px;
}
.btn-a2, 
.a-cur2, 
.btn-back-r {
	margin-right: 5px;
	width: 148px;
	height: 44px;
	background-size: 148px 44px;
}
.c1 {
	margin-top: 2px;
	width: 148px;
	font-size: 14px;
	line-height: 20px;
}
.c2 {
	width: 148px;
	font-size: 11px;
	line-height: 18px;
}
.info-cont1 {
	margin-left: 20px;
	margin-top: 10px;
	width: 275px;
}
.btn-link {
	margin-left: 6px;
	margin-top: 10px;
	width: 130px;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	background-size: 130px 22px;
}
.btn-link:hover {
	background-size: 130px 22px;
}
.detail-div {
	margin-left: 25px;
	margin-top: 20px;
	width: 270px;
	max-height: 400px;
	line-height: 18px;
	font-size: 11px;
	color: #fff;
}
.detail-div h3 {
	font-size: 14px;
}
.detail-div p {
	margin: 5px 0;
}
.detail-div img {
	padding: 2px;
	display: block;
	max-width: 260px;
}
.b-css {
	font-size: 11px;
}
}
